@charset "utf-8";
/* CSS Document */
aside, figure, figcaption{display:block; margin:0; padding:0;}
body{/*background-image:url(../imagenes/fondo-web.jpg);*/ margin:auto; margin-top:15%; text-align:center;}/*en construccion*/
h3 {color: #ff5800;margin-top: 1em;margin-bottom: 1em;}
h2{font-size:1em;}
aside img{max-width:100%;}
.contenedor-global{width:100%;}
.contenedor-logo-plataformas-elevadoras{padding-bottom:0.5em; padding-top:0.5em; width:100%;}
.franja-color{background-color:#ffa02c; height:0.5em; width:100%;}
.logo{display:inline-block; padding:0.5em; text-align:left; width:9.3%;margin-top: 22px;}
.nombre-empresa{display:inline-block; color:#265488; font-family: arial; font-size: 1.5em; margin-top:2em; vertical-align:top;  width:40%;}
.contenedor-aside-telefono{display:inline-block; text-align:right; vertical-align:top; width:33em;}
.aside{display:inline-block; margin-top:2em; text-align:right; vertical-align:top; width:14em; }
.ConteBotonWhatsapp{text-align: center; color: black; padding: 30px; position: fixed; /*left: 0px;*/ right: 24px; bottom: 24px; height: 50px; text-align: left; z-index: 20; width: 310px;}
.btnWhatsapp{}
.cotizanosPorWhatsapp{    background: rgba(255, 255, 255, 0.8);
    border-radius: 9px;
    display: inline-block;
    padding: 6%;
    /* position: fixed; */
    margin-left: 1%;
    margin-top: -0.2%;
	font-size: 17px;
	font-family: Helvetica, Arial, sans-serif;}
.telefono-superior{color:#F63; display:inline-block; font-family:Arial, Helvetica, sans-serif; font-size:2.2em;  vertical-align:top; width:49%;}
.telefono-superior img{max-width:100%;}

.img-facebook{background-image:url(../imagenes/plataformas-para-alturas-facebook.png); background-repeat:no-repeat; display:inline-block; height:3.4em; padding-left: 1em; width:3.4em;}
/*.img-google{background-image:url(../imagenes/google+.png); background-repeat:no-repeat; display:inline-block; height:3.2em; padding-left: 1em; width:3.2em;}
.img-twitter{background-image:url(../imagenes/plataformas-para-trabajo-en-alturas-twitter.png); background-repeat:no-repeat;   display:inline-block; height:3.2em; padding-left: 1em; width:3.2em;}*/
.img-youtube{background-image:url(../imagenes/Youtube-plataformas-y-herramientas.png); background-repeat:no-repeat; display:inline-block; height:3.4em; padding-left: 1em; width:3.4em;}
.img-share{background-image:url(../imagenes/share.png); background-repeat:no-repeat; display:inline-block; height:3.2em; padding-left: 1em; width:3.2em;}
.img-whatsapp{background-image:url(../imagenes/whatsapp.png); background-repeat:no-repeat; display:inline-block; height:3.2em; padding-left: 1em; width:3.2em;}

.banner{ box-shadow: 10px 2px 6px #ccc; margin-top:-0.3em;}

section.terminos-condiciones{border: solid 1px #666666; color:#666; font-family:Arial, Helvetica, sans-serif; margin:auto; margin-top:2em; padding:1em; text-align:justify; width:90%;}
section.terminos-condiciones p{margin-top:1em;}
section.terminos-condiciones ol{padding-left: 2em;padding-top: 2em;}
.titulo-terminos{text-align: center; font-size: 1.7em;}
.img-terminos{text-align: center;padding: 4em;}

.titulo-proteccion-caidas{color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:1.5em; font-weight:bold; margin-bottom:0.5em;}
.resolucion{background: #ff5800; color: #fff;  font-family: arial; font-size: 1.5em; margin:auto; margin-top:1em; padding-bottom:2em; padding-top:2em; width:93%;}
.mapa{margin:auto; width:93%;}
.mapa img{max-width:100%;}

.franja1-inferior{background:#323232; margin:auto; width:93%;}
.contenedor-columnas{display:inline-block;	 width:70%;}
.contenedor-columnas a{color:#D7D7D7; text-decoration:none;}
.contenedor-columnas a:hover{text-decoration:underline;}
.sitemap-columnas{display:inline-block; margin-left:2em; margin-bottom:3em; margin-top:3em;vertical-align:top; width:19%;}
.sitemap-columnas dt{color:#ff5800; font-family:Arial, Helvetica, sans-serif; font-size:1.1em; font-weight:bold; margin-bottom:1em; text-align:left;}
.sitemap-columnas dd{color:#d7d7d7; font-family:Arial, Helvetica, sans-serif; font-size:0.8em; font-weight:bold; margin-top:1em; text-align:left;}

.contenedor-telefono{color:#d7d7d7; display:inline-block; font-family:Arial, Helvetica, sans-serif; font-size:0.8em; margin-top:1em; vertical-align:top; width:29%;}
.contenedor-telefono p{margin-bottom:3em;}

figure.img-celular-email{margin-top:2em; display:inline-block; }
figcaption.celular-email{font-weight: bold; font-size:1.1em; margin-top:1em;}

.franja2-inferior{background:#50535A; font-family:Arial, Helvetica, sans-serif; font-size:0.8em; margin:auto; width:93%;}
.plataformas-y-herramientas-2014{color:#d7d7d7; display:inline-block; padding:1em; text-align:left; width:60%;}
.desarrollado-por-optisystem{color:#d7d7d7; display:inline-block; text-align:right; width:30%}
.desarrollado-por-optisystem a {color:#d7d7d7; text-decoration:none;}
.desarrollado-por-optisystem a:hover{color:#FFF;}

/*numeros de celular*/
.telefono-superior {font-size: 17px; text-align: center;}
.numeroVerPC{display: block;}
.numeroVerMovil{display: none;}
.telConta{background-color: aqua;margin: auto; margin-bottom: 7px; width: 167px;}
.telConta a{color:#fff; background:#ff5800; display: block; font-weight: bold; padding: 7px; text-align: center; text-decoration: none;}
.telConta a:hover{background: #333;}

/*numeros de celular*/

@media (min-width:768px){
	.whatsapp-movil{
		display:none;
	}
	.whatsapp-web{
		display:inline;
	}
}

@media(min-width:1400px)
{
	.contenedor-global2{margin:auto; width:1400px;}
}
@media(max-width:1181px)
{
	.contenedor-columnas{width:95%;}
	.contenedor-telefono{margin-top:0em; width:75%;}
	figure.img-celular-email{margin-left:10%; margin-top:0;}
	.contenedor-aside-telefono{width:28em;}
	.nombre-empresa{ margin-top: 1.5em;}
}
@media(max-width:1090px)
{
	.telefono-superior {margin-top:1.2em;}
}
@media(max-width:1024px)
{
	.contenedor-columnas{width:100%;}
	.contenedor-telefono{width:100%;}
	figure.img-celular-email{display:inline-block; vertical-align:top;}
	.nombre-empresa{width:34%;}
}
@media(max-width:921px)
{
	
	.contenedor-aside-telefono{width:24%;}
	.telefono-superior{width:92%;}
	.nombre-empresa{width:51%;}
	.aside{display: none;}
	.logo{width:14%;}
	.numeroVerPC{display: none;}
	.numeroVerMovil{display: block;}
}
@media(max-width:800px)
{
	section.alquiler-de-plataformas-elevadoras{width:58%;}
	.contenedor-texto-uso{width:100%;}
	.cont-ofrecemos-maquinas{margin-left:0em; margin-top:2em; width:100%;}
	.sitemap-columnas{width:40%;}
	.contenedor-columnas{width:95%;}
	.contenedor-texto-uso{width:99%;}
	.desarrollado-por-serivisistemas{width:34%;}
	.texto-elevador-unipersonal{width:100%;}
	.telefono-superior{font-size:1.2em;}
	.nombre-empresa{width:41%;}
	
}
@media (max-width:768px){
	.whatsapp-movil{
		display:inline;
	}
	.whatsapp-web{
		display:none;
	}
}
@media(max-width:735px)
{
	.plataformas-y-herramientas-2014{text-align:center; width:95%;}
	.desarrollado-por-optisystem{text-align:center; width:100%;}
}

@media(max-width:640px)
{
	.nombre-empresa{margin-top:1em;	width: 9em;}
   .contenedor-aside-telefono{width:29%;}
   .logo{width:18%;}
}
@media(max-width:600px)
{
	.logo{text-align:center; width:94%;}
	.contenedor-aside-telefono{margin-top:-5em; width:100%;}
	.telefono-superior{margin-top:0; width:100%;}
	.aside{margin-top:0; text-align:left; width:50%;}
	.nombre-empresa{visibility: hidden;}
	.numeroVerMovil{margin-top: 70px;}
}
@media(max-width:480px)
{
	section.alquiler-de-plataformas-elevadoras{padding-left:0; width:96%;}
	figcaption.celular-email{font-size:0.8em;}
	.texto-uso{width:91.5%;}
	.aside{text-align:center; width:100%;}
	.telefono-superior {text-align:center; width:92%;}
	.sitemap-columnas{width:80%;}
	.plataformas-y-herramientas-2014{width:88%;}
	.contenedor-venta-y-alquiler-herramienta{width:91%;}
}